﻿body 
{
	font-size: 16px;
	background-color: #fafafa;
	font-family: Helvetica, Verdana, Arial, Sans-Serif;
	background-image:url('../images/background.png');
	background-repeat:repeat-x;
	margin-top: 0px; 
}

#container
{
    width: 1000px;
	background-color: #ffffff;
    /*border-left: 1px solid #EDEDED;
    border-right: 1px solid #EDEDED;*/
    margin: auto;
    min-height:650px;
}

.pagecontent
{
	padding:10px;
	text-align:left; 
	min-height:600px;
}

.banner-title 
{
	font-size: 21px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	text-align:center;
	color: #ffffff;
	background-color:#606060;
	padding-top:10px;
	padding-bottom:10px; 
} 

.banner-footer 
{
	font-size: 15px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	text-align:center;
	color: #ffffff;
	background-color:#606060;
	padding-top:10px;
	padding-bottom:10px; 
}

.banner-footer a:link	{	
	text-decoration:none;
	color:#ffffff;
	}	
		
.banner-footer a:visited	{	
	text-decoration:none;
	color:#ffffff;
	}	
		
.banner-footer a:active	{	
	text-decoration:none;
	color:#ffffff;
	}	
		
.banner-footer a:hover	{	
	text-decoration:underline;
	color:#ffffff;
	}

#divwhite
{
	background-color: #FFFFFF;
	padding: 6px 6px 6px 6px;
} 

.form {
	font-size: 11px; font-family: Helvetica, Arial, Verdana, sans-serif;
}

td {
	font-size: 11px; font-family: Helvetica, Arial, Verdana, sans-serif;
}

h1 {
	font-size: 28px; 
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;  
	color: #FF7F00;
	margin-bottom: 3px;    
	margin-top: 3px;    
}

h2 {
	font-size: 34px; 
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;  
	color: #51ab25;  
	margin-bottom: 15px;    
	margin-top: 1px;
	padding:0px;
}

h3 {
	font-size: 20px; 
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;  
	color: #51ab25;  
	margin-bottom: 1px;    
	margin-top: 1px;
	padding:0px;    
}

h4 
{
	font-size: 32px; 
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: 600; 
	color: #838383;  
	margin-bottom: 5px;    
	margin-top: 1px; 
	padding:0px;
}

img 
{
	border: 0;
	border-width: 0px 0px 0px 0px; 
}

a:link 
{
	color:#51ab25;
	text-decoration:none;
}
	
a:visited 
{
	color:#51ab25;
	text-decoration:none;
}

a:hover 
{
	color:#51ab25;
	text-decoration:underline;
}

ul.no_bullet {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}

li.tick {
	/*background-image: url('../images/green-tick.jpg') no-repeat left top;
	padding-left: 44px;*/
    background-image: url('../images/green-tick.jpg');
    background-repeat: no-repeat;
    background-position: 0px 0px; 
    padding-left: 40px;
    min-height: 45px;	
}

.question-mark {
	font-size: 26px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight:bold;  
	color: Red; 
}

li.question {
	background-image: url('../images/question.jpg');
    background-repeat: no-repeat;
    background-position: 0px 0px; 
    padding-left: 40px;
    min-height: 45px;	
}

li.result {
    padding-left: 0px;
    min-height: 45px;	
}

.subtitle {
	font-size: 18px; 
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: #57575A;  
}

.pagetext {
	font-size: 20px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: #606060; 
}

.errortext {
	font-size: 14px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: Red; 
}

.label {
	font-size: 14px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: #606060; 
}

.vinlink {
	font-size: 14px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: #438b20; 
}

.faq-title {
	font-size: 20px; 
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;  
	color: #51ab25;  
	margin-bottom: 1px;    
	margin-top: 1px;
	padding:0px;
}

.faq {
	font-size: 16px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: #606060; 
	line-height:22px;
	margin-bottom:10px; 
}

.shadedbox
{
	background: #ddd; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#efefef'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#efefef)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fff,  #efefef); /* for firefox 3.6+ */

	border: solid 1px #b4b4b4;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	padding: 6px 6px 6px 6px; 	
}

.inputbox
{
	background-color: #f1f1f1;
	/*width:208px;*/ 
	border-radius: 10px;
	padding: 6px 6px 6px 6px; 	
}

.icinput
{
	font-size: 16px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;  
	color: #606060;  
}     

.icinputc
{
	font-size: 20px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;  
	text-transform:uppercase;
	text-align: center; 
	color: #51ab25;  
}

.icselect
{     
	font-size: 16px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	/*font-weight: bold;*/  
	color: #57575A;  
}

.iclabel
{
	font-size: 16px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;  
	color: #57575A; 
}

.errortext
{
	font-size: 16px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight: bold;  
	color: #FF6060; 
}

/* Buttons */

#btnBuyNow {
	width:270px;
	height:50px;
	border:0;
	background:url(../images/btnBuy-Now.png) no-repeat 0 0;
	display:block;
}

#btnBuyOnce {
	width:270px;
	height:50px;
	border:0;
	background:url(../images/btnBuy-Now.png) no-repeat 0 0;
	display:block;
}

#btnSubmit {
	margin-top:1em;
	width:147px;
	height:34px;
	text-indent:-9999px;
	overflow:hidden;
	border:0;
	background:url(../images/btnValuation.png) no-repeat 0 0;
	display:block;
	cursor:pointer !important; cursor:hand;
}

#btnSubmit:hover {
	background-position:0 -34px;
}
#btnSubmit:active {
	background-position:0 -34px;
}

#btnSubmit[disabled] {
	background-position:0 -68px;
}

/* Vehicle Valuation Grid */

.grid-header 
{
	background-color:white; 
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size:xx-small; 
	border-top:#cccccc 1px; 
	border-bottom:#cccccc 1px; 
	border-left:#cccccc 1px; 
	border-right:#cccccc 1px
}

.grid-title
{
    background: #566ca5; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#51ab25', endColorstr='#438c20'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#51ab25), to(#438c20)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #51ab25,  #438c20); /* for firefox 3.6+ */

	font-family: Helvetica, Arial, Verdana, sans-serif; 
    font-size: 13px; 
    font-weight: bold;
	color: #ffffff;
}

.gridrow-even 
{
	background-color:#f8f8ff;
}

.grid-label 
{
	font-size: 12px;
	font-family: Helvetica, Arial, Verdana, sans-serif;		
}  

.grid-value 
{
	font-size: 12px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight:bold;	
}  

.accessories 
{
	font-size: 14px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	line-height:20px;
}

.enquiry-date 
{
	font-size: 11px;
	font-family: Helvetica, Arial, Verdana, sans-serif;	
	text-align:right;
	margin-top:7px; 	
}

.disclaimer-box
{
	border: solid 1px #b4b4b4;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	padding: 6px 6px 6px 6px; 	
}

.disclaimer-title 
{
	font-size: 15px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-weight:bold;
	color: #606060; 
}

.disclaimer 
{
	font-size: 12px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	color: #606060; 	
}

.bol_heading
{
    background-color: #ffffff;
    font-family: Helvetica, Arial, Verdana, sans-serif;
    font-size: 14px;
    font-weight:bold;
	color: #CC0000;
}

.list_table
{
    background-color: #000000;
}

.list_header
{
    background-color: #cccccc;
	font-family: Helvetica, Arial, Verdana, sans-serif;
    font-size: 11px;
	color: #000000;
}
.list_content
{
    background-color: #ffffff;
    font-family: Helvetica, Arial, Verdana, sans-serif;
    font-size: 16px;
	color: #000000;
}
